Bug 1568527 - [Tracker] RHV-H for 4.1.11
Summary: [Tracker] RHV-H for 4.1.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.1.11
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1569421 1569823
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 17:03 UTC by Ryan Barry
Modified: 2019-05-16 13:09 UTC (History)
10 users (show)

Fixed In Version: redhat-virtualization-host-4.1-20180417.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 13:14:56 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1275 0 None None None 2018-05-02 13:15:45 UTC

Description Ryan Barry 2018-04-17 17:03:18 UTC
Description of problem:
Tracking bug for RHVH for 4.1.11

Comment 4 cshao 2018-04-24 03:00:24 UTC
redhat-virtualization-host-4.1-20180420.0 - Sanity Testing - Pass

Comment 7 errata-xmlrpc 2018-05-02 13:14:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1275

Comment 8 Franta Kust 2019-05-16 13:09:37 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.